Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01086 Sound Minor Have not tried Feb 9, 2008, 12:54 Apr 25, 2021, 10:02
Tester Jonemaan View Status Public Platform
Assigned To Haze Resolution Fixed OS
Status [?] Resolved Driver travrusa.cpp
Version 0.64 Fixed in Version 0.231 Build
Fixed in Git Commit c115cf1 Github Pull Request #
Summary 01086: shtrider: [possible] Sound and graphic desync at the start of the game.
Description At the start of the game, the race-start-lights lag behind the race-start-sound. Sound/graphics sync is OK everywhere else though.
Steps To Reproduce
Additional Information
Github Commit
Flags Possible
Regression Version
Affected Sets / Systems shtrider
Attached Files
 
Relationships
child of 00091Confirmed  shtrider: If you keep moving the bike left and right really quickly, the bike gets messed up. 
Notes
3
User avatar
No.18735
Haze
Senior Tester
Apr 22, 2021, 00:01
https://github.com/mamedev/mame/commit/c115cf1c8e1f85918cb6040b2a7fc1fd085ef2cc improves this at least, not sure if it's 100% perfect, but at least you can go when the final beep sounds now.
User avatar
No.18736
Haze
Senior Tester
Apr 22, 2021, 00:02
(if the fix causes legitimate issues in Traverse USA, I'd be interested in knowing)
User avatar
No.18742
hap
Developer
Apr 25, 2021, 10:02
hello there Jonemaan